@media (min-width: 1200px) {
    .article{
        width:1200px;
        margin:auto;
        height:auto;
        overflow:hidden;
        margin-top:40px;
    }
    .art_menu{
        width:270px;
        float:left;
        height:auto;
        overflow:hidden;
    }
    .art_menu_list{height:auto;overflow: hidden;}
    .art_menu_list li{height:auto;line-height:55px;font-weight:600;border-top:solid 2px #dfdfd8;}
    .art_menu_list li a{display: block;}
    .art_menu_list li .sub_list li{height:55px;padding:0px;margin:0px;font-weight:600;padding-left:30px;}
    .art_menu_list li .sub_list li a{margin:0px;padding:0px;font-weight:600;font-size:16px;}
    .art_menu_title{font-size: 32px;font-weight: 700;height:55px;line-height:55px;margin-bottom:20px;border-top:none;}
    .art_content{
        width:910px;
        float:right;
        padding-left:25px;
        padding-top:55px;
    }
    .art_image_comp{}
    .art_row_title{font-weight: 600;}
    .art_box{width:100%;clear:both;height:auto;
        overflow:hidden;}
    .art_box .art_box_img{width:40%;float:left;height:auto;
        overflow:hidden;}
    .art_box .art_box_content{width:60%;float:right;height:auto;
        overflow:hidden;padding-left:20px;}

    .news_area{width: 100%;clear:both;height:auto;overflow: hidden;border:solid 1px #dfdfd8;margin-top:35px;font-size:14px;}
    .news_area_title{line-height: 45px;font-size:16px;padding-left:10px;font-weight: bold;color:#000;}
    .news_area_list{height:auto;}
    .news_area_list li{border-top:solid 1px #ebebeb;padding:10px;height:auto;overflow: hidden;}
    .news_area_list li:hover{background: #f5f5f5;}
    .news_area_list li a{color:#000;}
    .news_li_img{width: 30%;float:left;}
    .news_li_img img{width: 100%;}
    .news_li_contain{width:70%;padding-left: 10px;float:left;}
    .news_li_contain a{color:#444;}
    .news_li_title{line-height: 18px;color:#333;height:20px;line-height:20px;overflow: hidden;}
    .news_li_date{color:#aaa;}

    .news_list{border:solid 1px #dfdfd8;margin-bottom: 35px;padding: 25px;height:auto;overflow:hidden;}
    .news_list:hover{box-shadow: 3px 3px 7px 0px #aaa;background: #f9f9f9;}
    .news_img{width: 35%;height:auto;overflow:hidden;float:left;}
    .news_cotains{width:62%;height:auto;overflow: hidden;float:left;margin-left: 3%;}
    .news_list img{width: 100%;}
    .news_detail_title{font-size:32px;font-weight: bold;color:#000;margin-bottom: 20px;margin-top:20px;width:100%;text-align: center;}
    .news_detail_time{font-size:18px;font-weight: 300;color:#aaa;margin-bottom: 30px;width:100%;text-align: center;}
    .news_detail_area{border:solid 1px #dfdfd8;padding:25px;}
    .news_title a{color:#444;}
    .news_time{color:#aaa;margin-bottom:10px;}
    .news_des{width:62%;margin-bottom: 10px;margin-left: 3%;float:left;}
    .news_more{width:62%;font-weight:500;margin-left: 3%;float:left;}

    .news_title{font-size:16px;font-weight: bold;color:#444;margin-bottom: 0px;}

    .news_content{width:70%;float:left;height:auto;overflow: hidden;line-height: 25px;}
    .news_content img{width:100%;}

    .e-pdtab-tabs {
        border-top: 0px;
        border-bottom: 1px solid #dfdfd8;
        padding: 0px 0px;
        margin:20px 0px;

    }

    .e-pdtab-tabs > li{
        width:160px;
        margin-top:5px;
    }

    .e-pdtab-tabs > li > a {
        color: #000;
        font-weight: 500;
        position: relative;
        padding: 10px 0px 10px 0px;
        display: inline-block;
    }

    .e-pdtab-tabs > li > a:after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 0;
        height: 3px;
        width: 0%;
        background: var(--primary-color);
        -webkit-transition: all 0.3s linear 0s;
        -moz-transition: all 0.3s linear 0s;
        -ms-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
    }

    .tab-content-inner{padding:0px;}
}

@media (max-width: 1199px) {
    .article{
        width:100%;
        margin:auto;
        height:auto;
        overflow:hidden;
        margin-top:10px;
        padding:20px;
    }
    .art_menu{
        width:100%;
        clear:both;
        height:auto;
        overflow:hidden;
    }
    .art_menu_list{height:auto;overflow: hidden;}
    .art_menu_list li{height:40px;line-height:40px;font-weight:600;border-bottom:solid 1px #dfdfd8;padding-left:0px;font-size:15px;}
    .art_menu_list li a{display: block;}
    .art_menu_title{display:none;}
    .art_content{
        width:100%;
        clear:both;
        padding-top:25px;
    }
    .art_image_comp{}
    .art_row_title{font-weight: 600;}
    .art_box{width:100%;clear:both;height:auto;
        overflow:hidden;}
    .art_box .art_box_img{width:100%;clear:both;height:auto;
        overflow:hidden;}
    .art_box .art_box_content{width:100%;clear:both;height:auto;
        overflow:hidden;margin-top:20px;}

    .news_area{display:none;width:100%;clear:both;height:auto;overflow: hidden;border:solid 1px #dfdfd8;margin-top:35px;font-size:14px;}
    .news_area_title{line-height: 45px;font-size:16px;padding-left:10px;font-weight: bold;color:#000;}
    .news_area_list{height:auto;}
    .news_area_list li{border-top:solid 1px #ebebeb;padding:10px;height:auto;overflow: hidden;}
    .news_area_list li:hover{background: #f5f5f5;}
    .news_area_list li a{color:#000;}
    .news_li_img{width: 30%;float:left;}
    .news_li_img img{width: 100%;}
    .news_li_contain{width:70%;padding-left: 10px;float:left;}
    .news_li_contain a{color:#444;}
    .news_li_title{line-height: 18px;color:#333;height:20px;line-height:20px;overflow: hidden;}
    .news_li_date{color:#aaa;}

    .news_list{border:solid 1px #dfdfd8;margin-bottom: 35px;padding: 25px;height:auto;overflow:hidden;position:relative;}
    .news_list:hover{box-shadow: 3px 3px 7px 0px #aaa;background: #f9f9f9;}
    .news_img{width: 35%;height:auto;overflow:hidden;float:left;}
    .news_cotains{width:62%;height:auto;overflow: hidden;float:left;margin-left: 3%;}
    .news_list img{width: 100%;}
    .news_detail_title{font-size:24px;line-height:35px;font-weight: bold;color:#000;margin-bottom: 20px;margin-top:20px;width:100%;text-align: center;}
    .news_detail_time{font-size:18px;font-weight: 300;color:#aaa;margin-bottom: 30px;width:100%;text-align: center;}
    .news_detail_area{border:solid 1px #dfdfd8;padding:25px;}
    .news_title a{color:#444;}
    .news_time{color:#aaa;margin-bottom:10px;}
    .news_des{margin-bottom: 10px;margin-top:20px;clear:both;width:100%;padding-top:10px;}
    .news_more{font-weight:500;clear:both;width:100%;}

    .news_title{font-size:16px;font-weight: bold;color:#444;margin-bottom: 0px;}

    .news_content{width:70%;float:left;height:auto;overflow: hidden;line-height: 25px;}
    .news_content img{width:100%;}

    .e-pdtab-tabs {
        border-top: 0px;
        border-bottom: 1px solid #dfdfd8;
        padding: 0px 0px;
        margin:20px 0px;

    }

    .e-pdtab-tabs > li{
        width:90px;
        margin-top:5px;
    }

    .e-pdtab-tabs > li > a {
        color: #000;
        font-weight: 500;
        font-size:15px;
        position: relative;
        padding: 10px 0px 10px 0px;
        display: inline-block;
    }

    .e-pdtab-tabs > li > a:after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 0;
        height: 3px;
        width: 0%;
        background: var(--primary-color);
        -webkit-transition: all 0.3s linear 0s;
        -moz-transition: all 0.3s linear 0s;
        -ms-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
    }

    .tab-content-inner{padding:0px;}
}





